.model small
.code
org 100h
start:
	mov ah,	03ch
	mov cx,	0
	mov dx,	offset filename
	int 21h
	mov bx,	ax
	mov dx,	offset buf
	mov si,	0FFFFh
	mov di,	100;
	mov cx, 0ffh
loop1:	mov ah,	40h
	int 21h
	sub si,	1
	jne loop1
	mov si,	0ffffh
	sub di,	1
	jne loop1
	mov ah,	3eh
	int 21h
	int 20h
filename	db 'ruleez2.pkt',0
buf		db 0FFh dup ('R')
end start